.container-login {
    display: grid;
    grid-template-rows: 1fr 2fr 2fr;
    padding: 10px;
    .container-header {
        grid-row: 1;
        font-weight: bold;
    }

    .form-login {
        grid-row: 2;
        .form-group {
            display: grid;
            grid-template-columns: 20% 80%;
            .input-login-label {
                grid-column: 1/span 1;

                margin: 0px;

                padding-right: 10px;
                justify-self: end;
                align-self: center;
                
            }
            .input-login-field {
                grid-column: 2/span 2;
            }
        }
        
    }

    .login-control {
        grid-row: 3;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-template-rows: repeat(2,1fr);
        align-items: center;
        justify-items: stretch;
        
        .wrapper-link-signup {
            grid-column: 1/span 1;
            justify-self: center;
        }
        .wrapper-btn-login {
            grid-column: 2/span 1;
        }
        .wrapper-link-forgot {
            grid-column: 1/span 2;
            grid-row: 2/span 1;
            justify-self: center;
        }
    }    
}